cancel
Showing results for 
Search instead for 
Did you mean: 
Post a Question

Upgrade from E80.60 to E80.72

Hi,

We need to upgarde the endpoint client from E80.60 to E80.72. So do we only need to upload the E80.72 client in the server or do something else to.

Regards,

Sagar Manandhar

10 Replies
Admin
Admin

Re: Upgrade from E80.60 to E80.72

What version of Endpoint Management are you using?

To go past E80.64, I believe you need to be using the latest R77.30.03 (but could be wrong).

Kim_Moberg
Silver

Re: Upgrade from E80.60 to E80.72

When we deployed our E80.71 we had to be using the latest R77.30.03. The latest version could be found here: Enterprise Endpoint Security R77.30.03 Server and E80.65 Client

Best Regards
Kim

Re: Upgrade from E80.60 to E80.72

Re: Upgrade from E80.60 to E80.72

do we need to uninstall the existing endpoint client from each PC or we can simply select the new version in the management ? 

Admin
Admin

Re: Upgrade from E80.60 to E80.72

You should be able to deploy the new version without uninstalling the old version.

0 Kudos

Re: Upgrade from E80.60 to E80.72

what about the endpoint server, do we need to upgrade it or simply upload the new endpoint client? 

there is the migration tools given, what is that purpose for ? Is it for migrating the endpoint server from R77.30 to R80.10 or something else?

0 Kudos
Admin
Admin

Re: Upgrade from E80.60 to E80.72

As long as you're running R77.30.03 Endpoint Management, I think all you need to do is upload the new clients.

If you're not on this version, you'll need to upgrade.

Will admit, I'm not familiar with the migration tools you're referring to and I don't see them on the various download pages.

0 Kudos
Kim_Moberg
Silver

Re: Upgrade from E80.60 to E80.72

Sager,

I just tried to find the difference between R77.30.03 and R80.10 SmartEndpoint Mgmt. But I was unable to find it the documentation.

What I recall after I did first install R80.10 Gaia was that I didnt supporten all features like sandblast agent which is part of the full endpoint package.

Then I had the reinstall and put R77.30.03 Gaia on my esx server where all features are supported. Working good.

The only annoyance is you will need to have R77.30.03 smartdashboard/console and if you are also running your Secure gateways on R80.10 the SmartConsole. Two large installations on a machine or jumphost.

I am Waiting for the R80.10 SmartEndpoint to support all full package feaures. Then I will upgrade as soon as possible.


Thanks 

Kim


Link to the below text and also how to upgrade.

R77.30.03 Management Endpoint Security Release Notes 

http://downloads.checkpoint.com/dc/download.htm?ID=53790

Supported Check Point Versions

E80.65 clients on all supported Windows versions, including Windows 10, can be managed by R77.30.03, R77.30.02, and R77.30 servers.

The Endpoint Security Management Server is supported on a management-only computer or appliance. Standalone (Security Gateway + Management) deployment is not supported.

To get new E80.65 features and capabilities, E80.65 clients must be managed by an R77.30.03 server.

R77.30.03 requires the dedicated R77.30 Jumbo Hotfix for Endpoint Security (aligned with take 143). This integrates security fixes into R77.30.03.

To support E80.65 Client logs in SmartView Tracker for R77.30 servers, see sk106662 http://supportcontent.checkpoint.com/solutions?id=sk106662.

For a list of the supported client version for each Management server, see sk107255 http://supportcontent.checkpoint.com/solutions?id=sk107255.



Best Regards
Kim
Highlighted
Admin
Admin

Re: Upgrade from E80.60 to E80.72

R80.20 is when R77.30.03 content is planned to be merged.

Kim_Moberg
Silver

Re: Upgrade from E80.60 to E80.72

That we will be looking forward too..

Best Regards
Kim